<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="مكون إضافي"/>
	<Patch 					value="تحديث"/>
	<CriticalPatch 				value="تحديث مهم"/>
	<Upgrade 				value="ترقية"/>
	<MoreInfo 				value="معلومات إضافية"/>
	<Close 					value="إغلاق"/>
	<PatchURL				value="تنزيل الآن"/>
	<Downloading 				value="جارٍ تنزيل التحديث المهم للمنتج."/>
	<Downloaded 				value="اكتمل التنزيل. انقر هنا للتثبيت."/>
	<DefaultDescriptionPlugIn		value="تعزيز إمكانات منتجك من خلال المكونات الإضافية الغنية بالميزات انقر هنا للحصول على مزيد من المعلومات."/>
	<DefaultDescriptionPatch		value="الحصول على التحديث المجاني الآن انقر هنا للحصول على مزيد من المعلومات."/>
	<DefaultDescriptionCriticalPatch	value="يلزم توفر تحديث مهم للمنتج. انقر هنا للتحديث الآن."/>
	<DefaultDescriptionUpgrade		value="ترقية إلى أحدث إصدار انقر هنا للحصول على مزيد من المعلومات."/>
	<HintNeverShowAgain			value="عدم التذكير مرة أخرى"/>
</Language>
